You are viewing a single comment's thread from:

RE: Should Hive Developers Maintain Backward Compatibility?

in dPoll4 months ago

Voted for

  • Yes

It is the constant API level changes that has kept Hive down. Suppose they break Splinterlands. Where would Hive be in terms of price be after that?

Sort:  

It would be a disaster. Spinterlands is driving Hive up.

Let's Encrypt root certificate expiration is the cause of the issue. Hive developers have changed nothing this time.